@charset "utf-8";

#page{
	width:100%;
}

#main{
	width:100%;
}


#main .main-top{
	width:1200px;
	margin:20px auto 0;
}


/*店铺分类*/
.siyu521-class{
	width:100%;
}
.siyu521-class .tabs{
	width:100%;
	margin:0 auto;
	border-bottom:1px #FF6699 solid;
}

/*店铺分类-横向导航*/
.siyu521-class .tabs .item{
	padding:15px;
	font-size:14px;
	font-family:"宋体";
	display:inline-block;
	color:#333333;
	font-weight:bold;
}
.siyu521-class .tabs .active{
	border-bottom:3px #FF6699 solid;
}
.siyu521-class .tabs .line{
	height:20px;
	border-left:1px solid #D6D7D8;
	display:inline-block;
	vertical-align:middle;
	margin:0 15px;
}
.siyu521-class .tabs .all{
	color:#FF6699;
}

/*店铺分类-横向导航-下拉菜单*/
.siyu521-class .dorp-menu ul{
	margin-top:15px;
	border-top:5px #FFFFFF solid;
	padding:0;
	width:130px;
}
.siyu521-class .dorp-menu ul li{
	font-size:14px;
	font-family:"宋体";
	font-weight:normal;
	color:#333333;
	height:30px;
	line-height:30px;
	text-align:center;
}
.siyu521-class .dorp-menu ul li:hover{
	background:#F4F5F6;
	color:#FF6699;
	border:none;
}
.siyu521-class .dorp-menu ul .active{
	background:#F4F5F6;
	color:#FF6699;
	border:none;
}
.siyu521-class .dorp-menu span a .fa{
	margin-left:10px;
	margin-top:-6px;
	font-size:10px;
	vertical-align:middle;
}

/*店铺分类-分类导航*/
.siyu521-class .tags{
	border:1px solid #EEEEEE;
	margin:18px 0;
	font-size:12px;
	padding:0 20px;
}
.siyu521-class .tags li{
	padding:5px 0;
	line-height:30px;
}
.siyu521-class .tags li b{
	font-weight:normal;
	color:#999999;
	float:left;
}
.siyu521-class .tags li div{
	margin-left:80px;
}
.siyu521-class .tags li a{
	color:#333333;
	padding-right:20px;
	display:inline-block;
}
.siyu521-class .tags li a:hover{
	color:#FF6699;
}
.siyu521-class .tags i{
	border-bottom:1px solid #EEEEEE;
	display:block;
}

	





#main .main-bottom{
	width:1200px;
	min-height:300px;
	margin:20px auto 30px;
}

/*店铺列表*/
.siyu521-shoplist{
	width:1200px;
}
.siyu521-shoplist .list{
	width:100%;
	overflow:hidden;
}
.siyu521-shoplist .list .one{
	float:left;
	width:220px;
	height:250px;
	background:#F5F5F5;
	margin:10px;
}
.siyu521-shoplist .list .one .head{
	padding:15px 8px 5px;
}
.siyu521-shoplist .list .one .head i{
	vertical-align:middle;
}
.siyu521-shoplist .list .one .head .ico-queen{
	height:31px;
}
.siyu521-shoplist .list .one .head .ico-shop-queen{
	margin-top:-8px;
	margin-left:-2px;
}
.siyu521-shoplist .list .one .head .ico{
	margin-right:5px;
	cursor:pointer;
}
.siyu521-shoplist .list .one .head h3{
	display:inline-block;
	vertical-align:middle;
	margin:0 5px;
}
.siyu521-shoplist .list .one .head div{
	height:52px;
	overflow:hidden;
	color:#999999;
	font-size:12px;
	line-height:18px;
	margin:10px 0 0;
}
.siyu521-shoplist .list .one .head div .cuttext{
	display:inline-block;
	text-indent:14px;
}
.siyu521-shoplist .list .one .info{
	margin:5px;
	padding:10px 0 10px 8px;
	height:100px;
	border:1px #EBEBEB solid;
	background:#FFF;
}
.siyu521-shoplist .list .one .info .avatar{
	float:left;
	width:100px;
	height:100px;
}
.siyu521-shoplist .list .one .info p{
	margin-left:105px;
	line-height:16px;
	color:#666666;
}
.siyu521-shoplist .list .one .info p img{
	margin-bottom:5px;
}
.siyu521-shoplist .list .one .info p span{
	margin-bottom:12px;
	display:inline-block;
}
.siyu521-shoplist .list .one .info p a{
	color:#FF0066;
	border-bottom:1px solid #FF0066;
}
.siyu521-shoplist .list .one .foot{
	color:#333333;
	margin:8px;
	font-size:12px;
	font-family:"微软雅黑", "宋体";
	line-height:30px;
}
.siyu521-shoplist .list .one .foot b{
	font-size:18px;
	color:#FF0066;
}
.siyu521-shoplist .list .one .foot span{
	float:right;
	color:#999999;
}
.siyu521-shoplist .more{
	height:150px;
	text-align:center;
}
.siyu521-shoplist .more input{
	width:50%;
	min-width:120px;
	height:50px;
	line-height:50px;
	font-size:14px;
	font-family:"微软雅黑","宋体";
	color:#FFFFFF;
	background: url(../img/blank50.png) repeat;
	text-align:center;
	margin:50px auto;
	border:none;
	cursor:pointer;
}
.siyu521-shoplist .more input:hover{
	color:#F21864;
}


.siyu521-class .usershop{
	margin:20px 10px 20px;
	font-size:18px;
	color:#FF0066;
	font-family:"微软雅黑","宋体";
}


.siyu521-shoplist .list .one2{
	float:left;
	position:relative;
	width:190px;
	background: #FCC;
	margin:10px;
	border:2px #FF3366 dashed;
	border-radius:10px;
	padding:10px;
}
.siyu521-shoplist .list .one2 .avatar{
	width:80px;
	height:80px;
}
.siyu521-shoplist .list .one2 .right{
	position: absolute;
	left: 100px;
	top:10px;
	width:100px;
	color:#FF3366;
}
.siyu521-shoplist .list .one2 .right h4{
	color:#FF0066;
}
.siyu521-shoplist .list .one2 .right .title{
	margin-top:5px;
	height:26px;
}

.siyu521-shoplist .list .one2 .right .etime{
	position:absolute;
	bottom:26px;
	background: #9A88EE;
    background: -webkit-linear-gradient(left, #7AD494, #47C677);
	color:#FFFFFF;
	padding:2px 5px;
	border-radius:10px 0 10px 0;
}
.siyu521-shoplist .list .one2 .right .qqs{
	display:block;
	margin-top:10px;
	padding:5px 5px;
	background:#FF0066;
	color:#FFFFFF;
	border-radius:2px;
	text-align:center;
	font-size:14px;
}
.siyu521-shoplist .list .one2 .content{
	padding-top:10px;
	color:#FFF;
}

.siyu521-shoplist .list .one2.ac{
	font-size:16px;
	padding:40px 10px;
	color:#FF0066;
}
.siyu521-shoplist .list .one2 .letter{
	padding:5px 0px 0px;
	text-align:right;
	color:#FF0066;
	cursor:pointer;
}





/*私信*/
#form_send .contents{
	border: 1px #999999 solid;
	padding:5px;
	width:450px;
}
.sendletterform .maxChars_count{
	display:block;
	color:#999;
	padding-top:2px;
	font-size:12px;
}
.gologin{
	font-size:12px;
	color:#CCCCCC;
}
.leterAvatar{
	width:30px;
	height:30px;
	border-radius:30px;
}




































